Subject: (whorl) One thing Wolfe characters do not do

From: Dan Parmenter <dan at lec.com>
Date: Mon, 12 Feb 2001 18:17:04 +0000

Folks - 

Like many of you, I'm in the middle of re-reading both BotLS and BotSS
in tandem (which isn't all that odd to do) and in addition to all the
"ahh, *I* see" moments, I found myself idly noticing something that
seems a little unusual to me: Wolfe's characters variously curse,
argue, fight, change clothes, wash, go to the bathroom, drink and take
drugs, but the one thing no character in these books does is smoke.
No pipes, cigars, chillums or cheroots appear in any of these books.
Am I right?  I doubt if it means anything, but I can't help but wonder
if it was deliberate.

Shellac

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com